# Uses of Class
org.eclipse.gef.dot.internal.ui.conversion.DotColorInfo

Packages that use DotColorInfo
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of DotColorInfo in org.eclipse.gef.dot.internal.ui.conversion

Methods in org.eclipse.gef.dot.internal.ui.conversion that return DotColorInfo
Modifier and Type
Method
Description
`DotColorInfo`
DotColorUtil.`getColorInfo(org.eclipse.gef.dot.internal.language.dot.Attribute attribute)`
Methods in org.eclipse.gef.dot.internal.ui.conversion that return types with arguments of type DotColorInfo
Modifier and Type
Method
Description
`List<DotColorInfo>`
DotColorUtil.`getColorInfos(org.eclipse.gef.dot.internal.language.dot.Attribute attribute)`